#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hs-bibutils
version:              6.10.0.0
visibility:           public
id:                   hs-bibutils-6.10.0.0-DsfSHYdJxku45f1LMPHw8a
key:                  hs-bibutils-6.10.0.0-DsfSHYdJxku45f1LMPHw8a
license:              LicenseRef-GPL
maintainer:           Václav Haisman <vhaisman@gmail.com>
author:               Andrea Rossato
homepage:             https://github.com/wilx/hs-bibutils
synopsis:
    Haskell bindings to bibutils, the bibliography
    conversion utilities.

description:
    Haskell bindings to Chris Putnam'\''s bibutils, a
    library that interconverts between various
    bibliography formats using a common MODS-format
    XML intermediate.

    hs-bibutils is available under the GNU GPL license. See
    the LICENSE file for details.

    For more details about bibutils, please check:
    <http://sourceforge.net/p/bibutils/home/Bibutils/>.

    The package release number refers to the release number of
    the included bibutils library.

category:             Text
abi:                  35beabaa79de18159915f65b8c20c0cf
exposed:              True
exposed-modules:      Text.Bibutils
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hs-bibutils-6.10.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hs-bibutils-6.10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hs-bibutils-6.10.0.0
hs-libraries:         HShs-bibutils-6.10.0.0-DsfSHYdJxku45f1LMPHw8a
includes:             bibutils.h
depends:              base-4.14.2.0 syb-0.7.2.1-HqEUbV3OUoiA5BHjjq4S7j
haddock-interfaces:   /usr/share/doc/haskell-hs-bibutils/html/hs-bibutils.haddock
haddock-html:         /usr/share/doc/haskell-hs-bibutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

